RubyGems Navigation menu

aws-sdk-comprehend 1.24.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.51.0 - September 14, 2021 (70 ko)
  2. 1.50.0 - September 01, 2021 (68 ko)
  3. 1.49.0 - August 20, 2021 (68 ko)
  4. 1.48.0 - July 30, 2021 (66,5 ko)
  5. 1.47.0 - July 28, 2021 (66,5 ko)
  6. 1.24.0 - July 18, 2019 (45 ko)
Voir toutes les versions (54)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.58.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    41745b0db3b8fe8fcc9ebfdc73fd7d020e389f3af9081e59e59013bb8fe48559

    Total de téléchargements 43 098 881

    Pour cette version 207 639

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: